aboutsummaryrefslogtreecommitdiff
path: root/comms/mgetty+sendfax/pkg-deinstall
diff options
context:
space:
mode:
Diffstat (limited to 'comms/mgetty+sendfax/pkg-deinstall')
-rw-r--r--comms/mgetty+sendfax/pkg-deinstall19
1 files changed, 19 insertions, 0 deletions
diff --git a/comms/mgetty+sendfax/pkg-deinstall b/comms/mgetty+sendfax/pkg-deinstall
new file mode 100644
index 000000000000..d3584709d239
--- /dev/null
+++ b/comms/mgetty+sendfax/pkg-deinstall
@@ -0,0 +1,19 @@
+#!/bin/sh
+
+prefix=/usr/local
+
+cat << END
+
+Deinstalling mgetty+sendfax will remove your configuration files (usually
+mgetty.config and sendfax.config in $prefix/etc/mgetty+sendfax/). If you
+want to reinstall the port later, you must make a backup of those files
+now.
+
+END
+
+echo -n "do you want to deinstall the package ? [y] "
+read answ; if [ "$answ" = "" ]; then answ=y; fi
+case $answ in
+ y*|Y*) exit 0;;
+ *) exit 1;;
+esac